body  {
	background: #FFFFFF;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: left; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	background-image: url(file:///%E7%A1%AC%E7%9B%A4%20WD3200BEVT/Users/akihiro/Documents/DiskHouse/diskhouse/image/paper.gif);
}
address {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.style1 {font-size: 9px}
.style2 {color: #FFFFFF}
.bold       {
	color: black;
	font-weight: bold;
	font-size: 10px;
	line-height: 10px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	margin-left: 10px;
	text-align: left;
}
.white   { color: white; font-size: 11px; line-height: 150% }
.navi {
	font-size: 12px;
	line-height: 150%;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
a:link {
	color: #CC6600;
	text-decoration: none;
}
a:visited {
	color: #CC6600;
	text-decoration: none;
}
a:hover {
	color: #990000;
	text-decoration: underline;
}

p {
	font-family: "ヒラギノ明朝 Pro W3", "ＭＳ 明朝", Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
}
h1 {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
h2 {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
}
h3 {
	text-decoration: none;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
}
.price     {
	color: #800000;
	font-weight: bold;
	font-size: 24px;
	line-height: 150%;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
.shipping       {
	color: #800000;
	font-weight: bold;
	font-size: 10px;
	line-height: 150%;
	font-family: Arial, Helvetica, sans-serif
}
